@charset "UTF-8";
/* CSS Document */

body {
font-family: 'Libre Franklin', sans-serif;
box-sizing: border-box;
}

.mySlides {
display: none;
}

#logo {
	height: 28px;
	width: auto;
}

.w3-top {
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 700;
	color: white;
}

h2 {
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 700;
	color: #4F4D46;
}

.mySlides img {
	width:100%;
}

.main-header {
	border: 0px solid red;
	display: inline-flex;
	flex-direction: column;
	justify-content:flex-end;
}

.automatic-slides {
	border: 0px solid blue;
}

#first-info {
	border: 0px solid green;
	z-index: 1;
	position: absolute;
	padding: 30px 15px;
	display: flex;
	flex-direction: column;
	text-align: left;	 
	width:  100%;
	font-family: 'Libre Franklin', sans-serif;
	color: #FFFFFF;
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(18,68,141,1) 57%, rgba(18,68,141,1) 100%);
}

#first-info h1 {
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 700;
	font-size: 40px
}

.w3-container {
	border: 0px solid grey;
}

.w3-third {
	border: 1px solid #E8E8E8;
	margin:0 0 10px 0;
	min-height: 540px;
	background-color: none;
	border-radius: 10px;
}

.w3-padding-{
	border: 0px solid blue;
}

#footer-bottom {
	background-color: #EDEDED;
	padding: 50px 50px;
	/*border: 1px solid red;*/
	text-align: center;
}

#footer-bottom img {
	height: 80px;
	width: auto;
	/*border: 1px solid red;*/
}



.directory {
		display: flex;
	justify-content: center;
}

ul.directory {
	list-style: none;
	margin: 40px 0px;
	padding: 0;
	/*border: 1px solid blue;*/

}

ul.directory li {
	float: left;
	margin: 0 20px;
	font-weight: 700;
	color: #4F4D46;
}

.division-line {
	border: 0.5px solid #D3D3D3;
	width: 100%;
	margin-top: 20px;
}

#footer-bottom {
	font-weight: 300;
}

#Date {
	margin-bottom: 20px;
}

.btn1 {
	font-weight: 700;
  background-color: #8D5B11; 
  color: #fff; 
  width: 45%;
  border-radius: 20px;
  border: 2px solid #8D5B11;
  transition-duration: 0.4s;
  cursor: pointer;
	margin: 5px 0;
	padding: 10px 0;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
	
.btn2 {
	font-weight: 700;
  background-color: #9AC7F4; 
  color: #12448D; 
  width: 45%;
  border-radius: 20px;
  border: 2px solid #9AC7F4;
  transition-duration: 0.4s;
  cursor: pointer;
	margin: 5px 0;
	padding: 10px 0;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.btn3 {
	font-weight: 700;
  background-color: transparent; 
  color: #707070;
	border: 1px solid #707070; 
  width: 45%;
  border-radius: 20px;
  transition-duration: 0.4s;
  cursor: pointer;
	margin: 5px 0;
	padding: 10px 0;
}

.btn4 {
	margin:  auto;
	width: 20%;
	height: auto;
	 border-radius: 20px;
	font-weight: 700;
  background-color: transparent; 
  color: #fff;
	border: 1px solid #fff;
	  transition-duration: 0.4s;
  cursor: pointer;
	padding: 10px 0;
}
	
.btn1:hover {
	background-color: #714300;
}

.btn2:hover {
	background-color: #55A2E2;
}

.about {	
	border: 1px solid red;
	max-width:800px;
	margin: 30% 0;
	text-align: center;
	
}


.collapsible {
  background-color: #8D5B11;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}


.calltoaction {
	display:  flex;
	flex-direction: column;
	text-align: center;
	width: 100%;
	height: auto;
	padding: 4% 0;
	background: rgb(18,68,141);
background: linear-gradient(177deg, rgba(18,68,141,1) 17%, rgba(45,110,206,1) 100%);
}

.calltoaction img {
	margin:  auto;
	width: 10%;
	height: auto;
}

.calltoaction-Title {
	color: #fff;
	font-weight: 700;
}

.testimonios {
	width: 800px;
	border: 0px solid red;
	display: flex;
	justify-content: center;
	margin: 20px auto;
-webkit-box-shadow: -1px 3px 32px 3px rgba(0,0,0,0.1);
-moz-box-shadow: -1px 3px 32px 3px rgba(0,0,0,0.1);
box-shadow: -1px 3px 32px 3px rgba(0,0,0,0.1);
	border-radius: 0px;
	padding: 15px 10px;
}

.title-testimonios {
	text-align: center;
	margin: 50px 0 50px 0;
}

.cliente-image {
	border: solid 0px blue;
	margin: 0;
	padding-top: 10px;
}

.cliente-image img {
	  border-radius: 100px;
	height: 100px;
	width: auto;
	margin: 0;
}


.testimonios-section {
	margin-bottom: 80px;
}

.testimonio-wrap {
	margin-left: 25px;
	display: flex;
	flex-direction: column;
	border: 0px solid purple;
	justify-content: center;
	max-width: 60%;
	padding: 20px 0;
}

.cliente-testimonio, .nombre-testimonio {
	margin: 0;
	border: solid red 0px;
}

.nombre-testimonio {
	font-weight: 700;
	color:#4F4D46;
}

.program-square1 {
	height: 200px; /*CONTROLA ALTURA DE CAROUSEL*/
	width: 100%;
	background-image: url("../img/perfil1.jpg");
  background-size: cover;
  background-position:center;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -webkit-background-size: cover;
	margin: 0px 0px;
	padding: 0;
	display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: stretch;
		flex-wrap: wrap;}

.program-square1 a{
		text-decoration: none;
}

.program-text {
	background: linear-gradient(rgba(117, 47, 0, 0.5), rgba(117, 47, 0, 0.5));
	width: 100%;
	padding: 5px;
	text-align: center;
	transition: padding 0.5s;
	-webkit-transition: padding 0.5s;
	-moz-transition: padding 0.5s;
	-o-transition: padding 0.5s;
	-ms-transition: padding 0.5s;
}

.program-text:hover {
	padding: 30px;
}


.whatsapp-button {
	position: fixed;
	z-index: 1;
	margin: auto;
	width:100px;
	height:60px;
	bottom:80px;
	right:20px;
	background-color: transparent;
	color:#FFF;
	text-align:center;
	  animation-name: whatsapp;
  animation-duration: 2s;
  animation-iteration-count: 1;
}

@keyframes whatsapp {
	from {bottom: 0; opacity: 0;}
	to {bottom:80px; opacity: 100;}
	
}

.title-whatsapp {
	background-color: #25d366;
	color: #4F4D46;
	border-radius:10px;
	font-weight: 700;
	padding: 1px 2px;
}

#whatsapp-img {
	width: 60px;
	height: auto;
	background-color: transparent;
}

.list-services {
	text-align: left;
	line-height: 40px;
}



ol > li {
  text-indent: 4px;
}

ol > li::marker {
  font-weight: bold;
}


#modal-donacion {

	margin: auto;
	margin-top: 20px;
	border: 0px solid red;
	display: flex;
	justify-content: space-between;
	width: 50%;
	text-align: center;
}


/*MEDIA QUERY*/

@media (max-width:1280px) {
	
	
	.btn1, .btn2, .btn3 {
		width: 100%;
	}
	
	.btn4 {
		width: 80%;
	}
	

	.calltoaction img {
	margin:  auto;
	width: 15%;
	height: auto;
}
	
	.w3-third {
	margin:0 0 10px 0;
	height: auto;
}
	
	.align-modal {
		display: flex;
		flex-wrap: wrap;
	}
	
}

@media (max-width:768px){
	
.mySlides {
	/*border: 1px solid red;*/
	height: 600px;
	width: 100%;
	}

	
.mySlides img {
	/*border: 1px solid blue;*/
	height: 100%; 
    width: auto; 
    max-width: auto; 
    min-height: 100%;
	}

.division-line {
	display: none;
	}
	
ul.directory li {
	float: inherit;
	margin: 20px 0px;
}
	
.directory {
		display: block;
}
	
	.calltoaction img {
	margin:  auto;
	width: 25%;
	height: auto;
}

.testimonios {
	width: 90%;
	flex-direction: column;
	justify-content: center;
	text-align:  center;
	padding: 20px;

}
	
.cliente-image {
		margin: 0px 0 10px 0;
	}

	.cliente-testimonio {
		margin-bottom: 10px;
	}

	.testimonio-wrap {
		margin-left: 0;
		max-width: 100%
	}

}



	
